import { Component } from '@angular/core';
import { BannerCarousel } from '../pages-home/components/banner-carousel/banner-carousel';
import { QuickDesignEntry } from '../pages-home/components/quick-design-entry/quick-design-entry';
import { PopularDesigns } from '../pages-home/components/popular-designs/popular-designs';
import { AiRecommendation } from '../pages-home/components/ai-recommendation/ai-recommendation';
@Component({
  selector: 'app-page-home',
  standalone: true,
  imports: [ BannerCarousel,
    QuickDesignEntry,
    PopularDesigns,
    AiRecommendation],
  templateUrl: './page-home.html',
  styleUrl: './page-home.scss'
})
export class PageHome {

}
