import { Component } from '@angular/core';
import { RouterLink, RouterLinkActive } from '@angular/router';
import { CommonModule } from '@angular/common';

@Component({
  selector: 'app-bottom-nav',
  standalone: true,
  imports: [RouterLink, RouterLinkActive, CommonModule],
  templateUrl: './bottom-nav.html',
  styleUrl: './bottom-nav.scss'
})
export class BottomNav {
  navItems = [
    { path: '/cloth/home', label: '首页', icon: '🏠' },
    { path: '/cloth/design-center', label: '设计', icon: '🎨' },
    { path: '/cloth/fitting-room', label: '试衣', icon: '👔' },
    { path: '/cloth/community', label: '社区', icon: '👥' },
    { path: '/cloth/my-space', label: '我的', icon: '👤' }
  ];
}
